@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:wght@400;500;700&display=swap');


:root {
    --body-font-family: 'Source Serif 4', sans-serif;
    --bs-font-sans-serif: 'Source Serif 4', sans-serif;
    --bs-body-font-family: 'Source Serif 4', sans-serif;
    --heading-font-family: 'Source Serif 4', sans-serif;
    --bs-link-color:var(--bs-secondary)
    
}

.internal-page .table .thead-dark th { background:var(--bs-secondary)!important; border-color:var(--bs-secondary)!important }

.site-title { display:none!important }

body { background:url(/assets/Texture_-Vermont_State_University-.png) no-repeat 0 0 !important; background-size:100% auto!important }

.site-footer .footer-details .component-nav a,
.site-footer .footer-details .title,
.site-header .component-search.layout-modal button,
.site-header .component-nav.layout-standard .nav-link,
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { color:var(--bs-black)!important }
.site-footer .footer-details .phone,
.site-footer .footer-details .address { color:var(--bs-dark) }

.section.sec-standings .component-tabs { background:var(--bs-primary) }
.section.sec-standings table thead th { background:var(--bs-white)!important; color:var(--bs-black)}
.section.sec-standings .table>:not(caption)>*>* { background:var(--bs-secondary)}
.section.sec-standings .archive-link a,
.section.sec-standings .component-title { color:var(--bs-black)!important }


.site-footer .branding span:before,
.site-footer .branding span:after { background:#0aa6b4!important }
.site-footer .branding span { background:#ed3554!important }

.section.sec-countdown .component-countdown.layout-standard .sport { font-size:2.25rem!important; font-weight:700 }
.section.sec-countdown .component-countdown.layout-standard .countdown-digit { color:var(--bs-white)!important}
.ps-component.component-countdown { background:var(--bs-secondary)}


.section.sec-tabs .nav-pills .nav-link { background:var(--bs-primary)!important; color:var(--bs-tertiary)!important; border:none!important  }
.section.sec-tabs .tab-content { background:var(--bs-secondary)}
.ps-component.component-gallery .component-headings { display:none!important }

.site-header .branding span:before,
.site-header .branding span:after { background:#0aa6b4!important }
.site-header .branding span { background:#ed3554!important }

.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-height:auto!important; max-width:200px }
.site-footer { background:var(--bs-primary)!important }
.site-footer .copyright { background:var(--bs-secondary)!important }


.navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.submenu-root.show { background:var(--bs-white)}
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link { color:var(--bs-secondary)}
.site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button,
.navbar-offcanvas-template .submenu-wrapper.megamenu .submenu .accordion-item { border-color:var(--bs-secondary)!important}

.section.sec-sponsors { padding:1rem!important }
.section.sec-sponsors .slick-dotted.slick-slider { margin-top:0rem!important; margin-bottom:2rem!important }
.section.sec-sponsors .slick-dots { bottom:-2rem }

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details a,
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date,
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .breadcrumb-item+.breadcrumb-item { color:#000!important; text-shadow:none }
.section.sec-top-stories .component-hero.layout-grid .item { background:var(--bs-black) }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item { background: var(--bs-white)!important }

#component-social-widget-facebook .social-widgets-wrap { padding:0!important }
#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span { color:var(--bs-tertiary)!important; margin-left:auto!important }
#component-social-widget-facebook .social-widgets-wrap .social-embed-icon { position:relative; font-weight:700!important; text-align:center; background:var(--bs-primary); color:var(--bs-tertiary)!important; padding:0 1rem!important }
#component-social-widget-facebook .social-widgets-wrap .social-embed-content { margin-top:0.5rem }
/*
#component-social-widget-facebook .social-widgets-wrap .social-embed-icon:before { content:"Facebook"; text-transform:uppercase; position:absolute; left:1rem; top:50%; transform:translateY(-50%) }
*/

#component-social-widget-twitter .social-widgets-wrap { padding:0!important }
#component-social-widget-twitter .social-widgets-wrap .social-embed-icon span { color:var(--bs-tertiary)!important; margin-left:auto!important }
#component-social-widget-twitter .social-widgets-wrap .social-embed-icon { position:relative; font-weight:700!important; text-align:center; background:var(--bs-primary); color:var(--bs-tertiary)!important; padding:0 1rem!important }
#component-social-widget-twitter .social-widgets-wrap .social-embed-content { margin-top:0.5rem }

#component-social-widget-instagram .social-widgets-wrap { padding:0!important }
#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span { color:var(--bs-tertiary)!important; margin-left:auto!important }
#component-social-widget-instagram .social-widgets-wrap .social-embed-icon { position:relative; font-weight:700!important; text-align:center; background:var(--bs-primary); color:var(--bs-tertiary)!important; padding:0 1rem!important }
#component-social-widget-instagram .social-widgets-wrap .social-embed-content { margin-top:0.5rem }


.ps-component.component-social .social-widgets-wrap { background:none!important }
.ps-component.component-social .social-widgets-wrap .social-embed-content { background:var(--bs-white); padding:1rem; border:0.25rem solid #ccc }


.site-footer .footer-details .title { font-size:1.25rem!important }


.section.sec-sponsors { margin-top:0!important }
.ps-component.component-social { gap:0!important }

.navbar-offcanvas-template.main-navigation h2.sr-only { color:var(--bs-black)!important }
.site-footer .inc-hostedby .sr-only { color:var(--bs-white)}
a[href="#component-navbar-offcanvas"],
a[href="#site-main"],
a[href="#site-footer"] { color:var(--bs-black)!important }

@media only screen and (min-width:1400px) {

.site-footer .footer-details .title { font-size:1.5rem!important }


}

